Product comparison · 2 network switches

LevelOne GSW-5270 network switch Managed 1U Grey vs Zyxel IES-708-22A Managed L2 Black

Add a product
  • 19specifications compared
  • 10differ
  • 9identical
  • 41known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GSW-5270 network switch Managed 1U Grey:52
    • IES-708-22A Managed L2 Black:8
  • Supported data transfer rates
    • GSW-5270 network switch Managed 1U Grey:10/100/1000 Mbps
    • IES-708-22A Managed L2 Black:10/100 Mbps
  • Maximum data transfer rate
    • GSW-5270 network switch Managed 1U Grey:1 Gbit/s
    • IES-708-22A Managed L2 Black:0.1 Gbit/s
  • Product colour
    • GSW-5270 network switch Managed 1U Grey:Grey
    • IES-708-22A Managed L2 Black:Black
  • Power consumption (typical)
    • GSW-5270 network switch Managed 1U Grey:25 W
    • IES-708-22A Managed L2 Black:12.84 W
  • Dimensions (WxDxH)
    • GSW-5270 network switch Managed 1U Grey:440 x 310 x 44 mm
    • IES-708-22A Managed L2 Black:270 x 350 x 44.45 mm
  • Networking features
    • GSW-5270 network switch Managed 1U Grey:Gigabit Ethernet
    • IES-708-22A Managed L2 Black:Fast Ethernet
  • Operating temperature (T-T)
    • GSW-5270 network switch Managed 1U Grey:0 - 40 °C
    • IES-708-22A Managed L2 Black:0 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of GSW-5270, IES-708-22A
60 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Switch layerKnown for oneUnknown — not stated by the sourceL2
MIB supportKnown for oneUnknown — not stated by the sourceSNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers528
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.3, IEEE 802.3u
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Number of VLANs256256
10G supportKnown for oneUnknown — not stated by the sourceNo
IP routingKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address table4000 entries4000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Switching capacityKnown for one17.6 Gbit/sUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s0.1 Gbit/s
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsKnown for oneLink, Power, StatusUnknown — not stated by the source
SafetyKnown for oneCE, FCC, VCCI-A, cUL, CBUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Firmware upgradeableYesYes
Mean time between failures (MTBF)Known for one341215 hUnknown — not stated by the source
Power1 differ
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Differs25 W12.84 W
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features2 differ
Dimensions (WxDxH)Differs440 x 310 x 44 mm270 x 350 x 44.45 mm
Connectivity technologyWiredWired
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Networking featuresDiffersGigabit EthernetFast Ethernet
Packet transfer speedKnown for one128000Unknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourceCLI
Power requirementsKnown for oneUnknown — not stated by the source100/240V
Size (imperial)Known for oneUnknown — not stated by the source48.3 cm (19")
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Weight & dimensionsidentical
WeightKnown for one3.73 kgUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2, IGMP v1/v2
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv4
Data link protocolsKnown for oneUnknown — not stated by the sourceFTP/TFTP
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS, FCC, EN, IEC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons